Home

Servidor de extensiones caído?

Damarvi

Presentado
Forero
23 Oct 2021
8
0
0
37
Porque desde la página para el zgemma 2s ya no sacan la imagen 7.5?? Sólo está hasta la 7.4.014. Es por saber si ya no hay actualización
 

saleupse

Espu
Amigo OpenSPA
Forero
5 Abr 2019
17
4
0
48
España
Me estoy dando cuenta que en la openspa 7.4.014 cuando se instala limpia (la he bajado de openspa.org para mí modelo zgemma 2s), podría darse el caso que la imagen sea de un vu+?? Porque hasta la configuración del LCD del deco me sale para ese modelo y no el mío, en el mío sólo se puede poner o el canal o la hora y aquí me aparece 3 como que salen 3 comandos para activo y 3 para apagado,y de hecho cuando arranca el deco me aparece el menú VU+ en negro y por eso cuando instalo un skin al reiniciar se queda la imagen congelada en el momento que tiene que aparecer el canal de tv
Si tu deco es un Zgemma estás en el subforo equivocado. Este es el del modelo 4K para decos Edision. El subforo de Zgemma está aquí: https://openspa.info/forums/airdigital-zgemma.353/
 

evox

OpenSpa Team
Miembro del equipo
Moderador OpenSPA
2 Mar 2009
5.343
3.498
0
Porque desde la página para el zgemma 2s ya no sacan la imagen 7.5?? Sólo está hasta la 7.4.014. Es por saber si ya no hay actualización
Expon tu problema en un hilo aparte en la seccion de tu deco, no mezclemos temas.

Salu2
 
Última edición:

Tururu

Ensamblado con piezas recicladas el 17-9-2017-KO.
Miembro del equipo
Moderador OpenSPA
Porque desde la página para el zgemma 2s ya no sacan la imagen 7.5?? Sólo está hasta la 7.4.014. Es por saber si ya no hay actualización
Expon tu problema en un hilo aparte en la seccion de tu deco, no mezclemos temas.
Salu2
ISI te presentas al foro @Damarvi todo seria perfecto.
Llegas, sueltas tus problemas y parco de informacion en general sin leer mucho.

PD: Por 5 minutos no lo vio el servicio de limpieza del foro.
maid-smiley-emoticon.gif

.
 
  • Me gusta
Reactions: evox

evox

OpenSpa Team
Miembro del equipo
Moderador OpenSPA
2 Mar 2009
5.343
3.498
0
Genial, muchas gracias. Menos mal que he visto el mensaje a tiempo que sino ya me veía intentando documentar todos los mensajes de error que me iba dando jajaja

El caso es que comprobé también el archivo all-feed.conf en /etc/opkg y apunta a la URL https://openspa.webhop.info/feeds/7.5/osmio4k/all que no me deja abrir desde el navegador, dándome error 403 (acceso prohibido). Así que ya me olía que al final si que podría ser un problema del feed.

Estaré pendiente para probar cuando me digáis que está solucionado.
Ya tendría que estar solucionado, si no te va de primeras envia el comando opkg update por telnet o hazlo desde la opcion instalar/desinstalar plugins openspa boton amarillo.

Salu2
 

saleupse

Espu
Amigo OpenSPA
Forero
5 Abr 2019
17
4
0
48
España
Ya tendría que estar solucionado, si no te va de primeras envia el comando opkg update por telnet o hazlo desde la opcion instalar/desinstalar plugins openspa boton amarillo.

Salu2
Si pero no.
Ahora ya me carga la lista de extensiones/plugins, pero si intento instalar por ejemplo el panel extra, luego no funciona.

Al intentar abrir el panel extra me da este error :
El programa no existe para el item #15
Es posible que el plugin esté desactivado o que haya sido borrado.
cannot import name main

Y cuando quiero abrir el listado de plugins me da este error:
Algunos plugins no están disponibles
Extensions/PanelExtra (No module named spaUpdates)
 

JR

OpenSPA Team
Miembro del equipo
Admin OpenSPA
10 Ago 2007
21.958
13.833
0
En pleno Delta
Si pero no.
Ahora ya me carga la lista de extensiones/plugins, pero si intento instalar por ejemplo el panel extra, luego no funciona.

Al intentar abrir el panel extra me da este error :
El programa no existe para el item #15
Es posible que el plugin esté desactivado o que haya sido borrado.
cannot import name main

Y cuando quiero abrir el listado de plugins me da este error:
Algunos plugins no están disponibles
Extensions/PanelExtra (No module named spaUpdates)
Tendrás que reinstalar el firm. Hemos subido nueva versión de hoy ya que la anterior seguramente no metió algo de lo que lleva de serie.
 
  • Me gusta
Reactions: Tururu

saleupse

Espu
Amigo OpenSPA
Forero
5 Abr 2019
17
4
0
48
España
Tendrás que reinstalar el firm. Hemos subido nueva versión de hoy ya que la anterior seguramente no metió algo de lo que lleva de serie.
He hecho copia de seguridad de todo, después del trabajo que me llevó volver a dejar los ajustes a mi gusto. Pero por si acaso probaré mañana con el nuevo firm que no quiero arriesgarme a quedarme hoy sin ver la Formula1 jajajja
 

saleupse

Espu
Amigo OpenSPA
Forero
5 Abr 2019
17
4
0
48
España
He instalado hoy la versión 7.5.003 rectificada del día 23 y todo bien.

- Después de reiniciarse el deco, realiza correctamente la restauración de la copia de seguridad, en la anterior versión me daba error en todos los archivos del backup.
- La lista de canales se mantiene, en la anterior versión me la borró.
- Instala correctamente los plugins (Jedimaker, epgimprt, oscam, etc,) mientras que en la anterior versión me fallaban incluso instalándolas manualmente. Únicamente que el Jedimaker machaca la playlist IPTV que ya tienes y pone una por defecto, pero entiendo que eso es un comportamiento propio del plugin y no de firm, y subiendo de nuevo la propia es fácil de solucionar.
- Panel Extra y feeds nuevamente disponibles sin mensajes de error.

Así que después de instalar el firm, sólo tuve que restaurar la copia de seguridad y poner la playlist IPTV para tener todo listo y funcionando. :bravo:
 
  • Me gusta
Reactions: evox